import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'chlidRechargeStatus'
})
export class ChlidRechargeStatusPipe implements PipeTransform {

    transform(value: number): string {
        switch (value) {
            case 101:
                return '充值成功';
            case 102:
                return '充值中';
            case 103:
                return '充值失败';
            case 104:
                return '未充值';
        }
    }

}
